#taulukko {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

#taulukko td, #taulukko th {
	border: 1.2px solid #000000;
	padding: 8px;
}

#taulukko tr:nth-child(even){background-color: #fdfdfd;}

#taulukko tr:hover {background-color: #ddd;}

#taulukko th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #465F45;
	color: white;
}